<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BPLncPrCEeyRy6HNV6xPHg" id="_BPLAYfrCEeyRy6HNV6xPHg" label="Valid_Phone_Number_For_Region_Count" purpose="evaluates the valid phone number for region of records" description="counts the valid phone number for region" version="0.1" statusCode="development" item="_BPLncvrCEeyRy6HNV6xPHg" displayName="Valid Phone Number For Region Count">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BPMOgPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BPMOgfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BPMOgvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.528+0800"/>
    <additionalProperties xmi:id="_BPMOg_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BPMOhPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BPMOhfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.528+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BPLncfrCEeyRy6HNV6xPHg" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BPLncvrCEeyRy6HNV6xPHg" property="_BPLncPrCEeyRy6HNV6xPHg" state="_BPLncfrCEeyRy6HNV6xPHg" filename="Valid_Phone_Number_For_Region_Count_0.1.definition">
    <indicatorDefinition href="Valid_Phone_Number_For_Region_Count_0.1.definition#_wnCBkLEJEeCVX-ofo2XCue"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
